#include <windows.h>
#include "resource.h"

MAINVIEW MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Find",                       ID_FIND
        MENUITEM "&Exit",                       ID_EXIT
    END
END
